Subject: [ARM ATTEND] DT from the driver perspective

From: [email-masked] (Frank Rowand)
Date: Tue, 03 Sep 2013 09:34:20 -0700

I would like to request an invite to the ARM Kernel Summit.

I have seen a lot of documentation, discussion, and presentations on what the
.dts files should look like, but very little on how drivers should use the
device tree API.  As I am diving into the device tree world with some hardware
with many layers of dependencies and cross function interactions I am finding
that the device tree implementation is not as complete and robust as I had
expected.  Of course, I am also interested in discussions about .dts files.

-Frank Rowand
Sony Mobile Communications